add a copy of the LGPLv2.1